#breadcrumbs, .small h2, body {
    font-size: 14px
}

#breadcrumbs, #breadcrumbs a, #breadcrumbs a.bc_home, #breadcrumbs i, #ms_header, ul.bullet li {
    background-image: url(img/header_bg_2color.png)
}

#message ul li, .lang-list li, ul.bullet, ul.bullet li, ul.task, ul.task li {
    list-style-type: none
}

ul.bullet li, ul.task li {
    background-repeat: no-repeat
}

#fixed_centerpage, #ms_header, #page-core-left {
    position: relative
}

body {
    font-family: Arial, Helvetica, sans-serif !important
}

#page-core-left .popover {
    min-width: 300px
}

#page_wrapper {
    width: 1410px;
    margin: 0 auto;
    overflow: hidden;
    padding: 0 10px
}

a img {
    border: none
}

p {
    line-height: 130%
}

#breadcrumbs a, #breadcrumbs a:visited {
    color: #096FC7;
    font-weight: 400;
    text-decoration: none
}

#breadcrumbs a:hover {
    color: #36C;
    text-decoration: underline
}

#breadcrumbs a:active {
    color: #C00;
    text-decoration: underline
}

label {
    color: #666
}

hr {
    margin: 20px 0;
    border: 0;
    border-bottom: 1px solid #CCC
}

ol {
    margin: 0;
    padding: 0
}

ol li {
    margin: 0 0 1em 1.5em
}

:focus {
    outline: 0
}

ul.bullet {
    margin: 0;
    padding: 0
}

ul.bullet li {
    margin: 0 0 8px;
    padding: 0 0 0 12px;
    background-position: -590px -461px
}

ul.task {
    margin: 0;
    padding: 0
}

ul.task li {
    margin: 0 0 2px;
    line-height: 140%;
    padding: 0 0 5px 25px;
    background-image: url(img/task.png);
    background-position: 0 4px
}

.small h1, .small h2 {
    font-family: "Segoe UI", "Trebuchet MS", Arial, Helvetica, sans-serif;
    padding: 0;
    margin: 0;
    font-weight: 700;
    color: #666
}

ul.task li.done {
    background-image: url(img/task_done.png)
}

.small {
    font-size: 13px
}

.small h1 {
    font-size: 16px
}

#fixed_centerpage {
    width: 1200px;
    margin: 0 20px 0 0
}

#breadcrumbs {
    min-height: 10px;
    margin: 0 0 10px;
    padding: 7px 0 0 3px;
    background-position: 0 -380px
}

#breadcrumbs a, #breadcrumbs i {
    display: block;
    float: left;
    margin-left: 5px;
    padding: 1px 0 0 10px;
    font-size: 14px;
    background-position: -592px -460px;
    background-repeat: no-repeat
}

#breadcrumbs a.bc_home b, .chelp, .hidden {
    display: none
}

#breadcrumbs a.bc_home {
    width: 21px;
    height: 19px;
    margin: 0;
    padding: 0;
    background-position: -585px -443px
}

#page-core-left, #page-core-right {
    width: 250px;
    float: left
}

#message ul, #page-core-topic p {
    margin: 5px 0 0;
    padding: 0
}

#message {
    margin-bottom: 10px;
    padding: 10px;
    border-radius: 5px;
    background: #fffee5;
    border: 1px solid #fff;
    box-shadow: inset 0 1px 2px #999, 0 1px 3px #DDD
}

#message ul li {
    margin: 0 0 5px;
    padding: 0 0 0 5px
}

#page-core-topic {
    padding: 10px 0 20px
}

#page-core-topic h1 {
    font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
    margin: 0;
    padding: 0;
    color: #666;
    font-size: 22px;
    font-weight: 700
}

#page-core-topic p {
    color: #666;
    font-size: 12px
}

#page-core-content-small {
    float: left;
    width: 950px
}

#page-core-fuss {
    padding: 30px 0 11px;
    font-family: Verdana
}

#page-core-fuss p {
    margin: 0 0 7px;
    font-size: 13px;
    text-align: center
}

#page-core-fuss p.disclaimer {
    color: #999;
    font-size: 11px
}

.block_blister {
    min-height: 250px;
    border: 1px solid #E3E9EE;
    border-bottom: 1px solid #BEC5CB;
    border-radius: 8px;
    background-image: url(img/bg_contentblock.png);
    background-repeat: no-repeat
}

.block_blister_max {
    min-height: 250px;
    border: 1px solid #E3E9EE;
    border-radius: 8px;
    border-bottom: none;
    background-image: url(img/bg_contentblock_max.png);
    background-repeat: repeat-x
}

#greenBox, #redBox, #yellowBox {
    padding: 18px 0 18px 60px;
    border-radius: 5px;
    color: #fff;
    font-weight: 700;
    margin-bottom: 7px
}

#greenBox, #redBox, #yellowBox, .cstandard {
    border-right: 1px solid #fff;
    border-bottom: 1px solid #fff
}

#greenBox {
    background: url(img/icon_vista_okay.png) 5px 1px no-repeat #1FA200;
    box-shadow: inset 0 1px 2px #146500, 0 1px 3px #DDD
}

#redBox {
    background: url(img/icon_vista_chancel.png) 5px 1px no-repeat #A50B04;
    box-shadow: inset 0 1px 2px #5D0400, 0 1px 3px #DDD
}

#yellowBox {
    background: url(img/icon_vista_chancel.png) 5px 1px no-repeat #FFDE00;
    box-shadow: inset 0 1px 2px #A48F00, 0 1px 3px #DDD
}

.cstandard {
    margin: 0 0 7px;
    border-radius: 10px;
    padding: 10px;
    background-color: #FFFFE1;
    box-shadow: inset 0 1px 2px #B6B693, 0 1px 3px #DDD
}

div.clear {
    clear: both
}

div.errmsg {
    clear: both;
    width: 300px;
    margin: 5px 0 8px;
    border: 1px solid #A20700;
    padding: 5px;
    background-color: #fbece0
}

#imagePreviewPane, #textPreviewPane {
    top: 0;
    left: 0;
    visibility: hidden;
    padding: 10px
}

#ms_header {
    width: 1200px;
    height: 136px;
    background-repeat: no-repeat
}

#ms_header_logo {
    width: 318px;
    height: 72px;
    padding: 24px 0 0 32px
}

#ms_header_logo a {
    display: block;
    width: 100%;
    height: 56px;
    text-decoration: none
}

#ms_header_nebennavigation {
    float: right;
    display: inline;
    -webkit-box-sizing: content-box !important;
    -moz-box-sizing: content-box !important;
    box-sizing: content-box !important;
    height: 19px;
    margin-right: 23px;
    border-bottom-right-radius: 4px;
    border-bottom-left-radius: 4px;
    padding: 2px 0 3px;
    color: #fff;
    background: #333;
    background: rgba(0, 0, 0, .6)
}

#ms_header_nebennavigation a, #ms_header_nebennavigation span {
    z-index: 15;
    -webkit-box-sizing: content-box !important;
    -moz-box-sizing: content-box !important;
    box-sizing: content-box !important;
    padding: 0 6px 0 5px;
    font-size: 12px;
    font-family: Arial, Helvetica, sans-serif !important;
    color: #fff;
    background-image: url(img/link-divider-white.png);
    background-position: right center;
    background-repeat: no-repeat
}

#ms_header_infobox, #ms_header_merklistenbox {
    top: 39px;
    -webkit-box-sizing: content-box !important;
    -moz-box-sizing: content-box !important;
    border-radius: 4px;
    background: #333;
    font-size: 12px;
    position: absolute;
    padding: 5px;
    color: #fff
}

#ms_header_infobox, #ms_header_merklistenbox, #ms_header_tabs_left a, #ms_header_tabs_left a:visited {
    font-family: "Trebuchet MS", Arial, Helvetica, sans-serif
}

#ms_header_infobox {
    left: 817px;
    width: 350px;
    height: 34px;
    box-sizing: content-box !important;
    background: rgba(0, 0, 0, .6)
}

#ms_header_infobox a {
    font-size: 12px;
    color: #BAD5EC
}

#ms_header_merklistenbox {
    left: 1067px;
    width: 100px;
    height: 19px;
    box-sizing: content-box !important;
    background: rgba(0, 0, 0, .6)
}

#ms_header_tabs_left a, #ms_header_tabs_left a:visited, #ms_header_tabs_right li {
    -webkit-box-sizing: content-box !important;
    -moz-box-sizing: content-box !important
}

#ms_header_merklistenbox a {
    display: block;
    font-size: 12px;
    color: #fff;
    font-weight: 700;
    text-align: center
}

#ms_header_tabs_left {
    position: absolute;
    left: 12px;
    top: 96px;
    width: 520px
}

#ms_header_tabs_left a, #ms_header_tabs_left a:visited {
    display: block;
    float: left;
    box-sizing: content-box !important;
    height: 29px;
    margin: 0;
    border-top: 1px solid #fff;
    border-top-left-radius: 8px;
    border-top-right-radius: 8px;
    padding: 11px 12px 0;
    font-size: 18px;
    font-weight: 700;
    line-height: 100%;
    color: #777;
    text-transform: uppercase;
    background: #F9F9F9;
    background: rgba(245, 245, 245, .8)
}

#ms_header_tabs_left a.active, #ms_header_tabs_left a.active:visited {
    border-top: 1px solid #F66;
    color: #fff;
    background: #C00;
    background: rgba(204, 0, 0, .9)
}

.tab_angebote_aktiv {
    border-left: 1px solid #F66;
    box-shadow: -4px 2px 3px -4px #666
}

.tab_angebote_neutral {
    border-left: 1px solid #fff;
    box-shadow: -4px 2px 3px -4px #666
}

.tab_angebote_passiv {
    border-left: 1px solid #fff;
    box-shadow: -4px 2px 3px -4px #666, inset -12px 0 3px -12px #333
}

.tab_gesuche_neutral {
    box-shadow: inset 12px 0 3px -12px #333
}

.tab_gesuche_passiv {
    box-shadow: inset 12px 0 3px -12px #333, inset -12px 0 3px -12px #333
}

.tab_haendler_neutral {
    box-shadow: inset 12px 0 3px -12px #333, 5px 2px 2px -4px #666
}

.tab_haendler_aktiv {
    box-shadow: 5px 2px 2px -4px #666
}

#ms_header_tabs_right {
    position: absolute;
    top: 96px;
    left: 577px;
    width: 600px;
    margin: 0 23px 0 0;
    padding: 0;
    text-align: right
}

#ms_header_tabs_right li {
    display: inline-block;
    height: 24px;
    box-sizing: content-box !important;
    margin: 0 0 0 7px;
    border-top-left-radius: 4px;
    border-top-right-radius: 4px;
    padding: 0;
    color: #fff;
    background: #333;
    background: rgba(0, 0, 0, .6)
}

#ms_header_tabs_right li a {
    display: block;
    -webkit-box-sizing: content-box !important;
    -moz-box-sizing: content-box !important;
    box-sizing: content-box !important;
    padding: 2px 15px 0;
    font-weight: 700;
    font-size: 13px;
    font-family: Trebuchet MS, Arial, Helvetica, sans-serif;
    color: #fff
}

#tab_auctions {
    border-bottom: 4px solid #CE9925
}

#tab_inserate_verwalten, #tab_preise {
    border-bottom: 4px solid #F1D432
}

#tab_mitgliedschaft {
    border-bottom: 4px solid #BB2300
}

#tab_schalten {
    border-bottom: 4px solid #59D8CB
}

#tab_login {
    border-bottom: 4px solid #98AA3C
}

#share_und_bookmark {
    padding-right: 30px !important;
    padding-left: 0 !important;
    background-image: url(img/addtothis.png) !important;
    background-position: right 3px !important;
    background-repeat: no-repeat
}

#share_und_bookmark:hover {
    background-image: url(img/addtothis_aktiv.png) !important
}

#lang_aktiv {
    display: inline-block;
    width: 36px;
    background-image: none !important
}

#imagePreviewPane {
    position: absolute;
    z-index: 9;
    width: 1px;
    height: 1px;
    margin: 0;
    background-image: url(/resources/images/opacity_80.png)
}

#imagePreviewTitle {
    margin: 0;
    padding: 3px;
    font-size: 11px;
    font-weight: 700;
    color: #FF0;
    background-color: #999
}

#textPreviewPane h3, #textPreviewPane h3 a, #textPreviewPane p {
    font-size: 13px;
    font-family: Verdana, Arial, Helvetica, sans-serif
}

#imagePreviewPane img {
    display: block;
    margin: 0
}

a.Textlupe, a.Textlupe:hover, a.Textlupe:visited {
    display: block;
    width: 20px;
    height: 20px;
    margin: auto;
    border: none;
    text-decoration: none;
    background-image: url(/resources/images/lupe.png);
    background-repeat: no-repeat
}

#textPreviewPane {
    position: absolute;
    z-index: 9;
    width: 1px;
    overflow: auto;
    margin: 0;
    background-image: url(/resources/images/opacity_90.png)
}

#textPreviewPane div {
    margin: 0;
    border: 1px solid #DDD;
    padding: 5px;
    background-color: #F6F6F6
}

#textPreviewPane p {
    margin: 0;
    padding: 0 0 5px
}

#textPreviewPane h3, #textPreviewPane h3 a {
    margin: 0;
    padding: 0;
    font-weight: 700;
    color: #2E59B0
}

#textPreviewPane p a, #textPreviewPane p a:hover, #textPreviewPane p a:visited {
    padding: 3px 3px 3px 15px;
    font-weight: 400;
    border: 1px solid #CCC
}

#textPreviewPane p a {
    color: #666;
    font-size: 11px;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    background-color: #EEE;
    background-image: url(/resources/images/x_button_grey.png);
    background-repeat: no-repeat;
    background-position: 3px 6px
}

#textPreviewPane p a:visited {
    color: #666
}

#textPreviewPane p a:hover {
    text-decoration: none;
    color: #333;
    background-color: #F3F3F3;
    background-image: url(/resources/images/x_button_red.png)
}

#textPreviewPane p a.go {
    padding-left: 13px;
    background-image: url(/resources/images/arrow_button_grey.png);
    background-repeat: no-repeat
}

#textPreviewPane p a.go:hover, #textPreviewPane p a.go:visited {
    padding-left: 13px;
    background-image: url(/resources/images/arrow_button_green.png)
}

input.formfieldAlert:focus, input.formfieldAlert:hover, input.formfieldHint:focus, input.formfieldHint:hover, input.formfieldNormal:focus, input.formfieldNormal:hover, select.formfieldAlert:focus, select.formfieldHint:focus, select.formfieldNormal:focus, textarea.formfieldAlert:focus, textarea.formfieldAlert:hover, textarea.formfieldHint:focus, textarea.formfieldHint:hover, textarea.formfieldNormal:focus, textarea.formfieldNormal:hover {
    background-image: url(img/input_background_gradient.png);
    background-repeat: repeat-x
}

input.formfieldNormal, textarea.formfieldNormal {
    border: 1px solid #CCC;
    border-radius: 2px;
    padding: 4px;
    font-size: 15px
}

input.formfieldNormal:hover, textarea.formfieldNormal:hover {
    border: 1px solid #999;
    padding: 4px;
    border-radius: 2px
}

input.formfieldNormal:focus, textarea.formfieldNormal:focus {
    border: 2px solid #71A0FF;
    padding: 3px;
    border-radius: 2px
}

select.formfieldNormal {
    width: 100%;
    border: 1px solid #CCC;
    border-radius: 2px;
    padding: 2px
}

select.formfieldNormal:focus {
    border: 2px solid #71A0FF;
    padding: 1px;
    border-radius: 2px
}

input.formfieldAlert, textarea.formfieldAlert {
    border: 2px solid #C00;
    padding: 3px;
    border-radius: 2px;
    font-size: 15px
}

input.formfieldAlert:hover, textarea.formfieldAlert:hover {
    border: 2px solid #C00;
    padding: 3px;
    border-radius: 2px
}

input.formfieldAlert:focus, textarea.formfieldAlert:focus {
    border: 2px solid #FFCC65;
    padding: 3px;
    border-radius: 2px
}

select.formfieldAlert {
    border: 2px solid #C00;
    border-radius: 2px;
    padding: 2px
}

select.formfieldAlert:focus {
    border: 2px solid #71A0FF;
    padding: 1px;
    border-radius: 2px
}

div.formfieldAlert {
    border: 2px solid #C00;
    padding: 4px
}

input.formfieldHint, textarea.formfieldHint {
    border: 2px solid #FFCC65;
    padding: 3px;
    border-radius: 2px;
    font-size: 15px;
    background-color: #FFFEF1
}

.paginator a, .paginator_small a {
    font-size: 90%;
    float: left;
    text-decoration: none;
    text-align: center;
    color: #333;
    display: block;
    font-weight: 700
}

input.formfieldHint:hover, textarea.formfieldHint:hover {
    border: 2px solid #FFCC65;
    padding: 3px;
    border-radius: 2px;
    background-color: #FFFEF1
}

input.formfieldHint:focus, textarea.formfieldHint:focus {
    border: 2px solid #FFCC65;
    padding: 3px;
    border-radius: 2px;
    background-color: #fff
}

select.formfieldHint {
    border: 2px solid #FFCC65;
    border-radius: 2px;
    padding: 2px;
    background-color: #FFFEF1
}

select.formfieldHint:focus {
    border: 2px solid #FFCC65;
    padding: 1px;
    border-radius: 2px;
    background-color: #fff
}

.labelButton {
    padding: 5px;
    border-radius: 3px
}

.labelButton:hover {
    background-color: #E6E6E6
}

.errorMessageSub {
    border-radius: 5px;
    padding: 5px !important;
    background-color: #FFFEF1
}

.line {
    border-bottom: 1px dashed #BECFDA
}

.sidecat {
    width: 220px
}

.paginator {
    margin-top: 10px
}

.paginator a {
    width: 40px;
    height: 25px;
    margin: 5px 10px 0 0;
    border: 1px solid #CCC;
    border-bottom: 1px solid #AAA;
    border-radius: 4px;
    box-shadow: inset 0 0 2px #fff;
    padding-top: 9px;
    text-shadow: 1px 1px 0 #fff;
    background-color: #EEE;
    background-image: url(img/gradient_grau_hell.png)
}

.paginator a:hover {
    background-color: #36C;
    text-decoration: none;
    color: #333;
    border: 1px solid #888;
    box-shadow: 0 0 3px #888, inset 0 0 2px #fff
}

.paginator a.current {
    border: 1px solid #AAA;
    border-bottom: 1px solid #CCC;
    box-shadow: inset 0 2px 2px #BBB;
    text-shadow: -1px 1px 0 #fff;
    background-color: #E2E2E2;
    background-image: none
}

.paginator_small {
    margin: 5px 0
}

.paginator_small a {
    width: 26px;
    height: 20px;
    margin: 2px 7px 0 0;
    border: 1px solid #CCC;
    border-bottom: 1px solid #AAA;
    border-radius: 3px;
    box-shadow: inset 0 0 2px #fff;
    padding-top: 2px;
    text-shadow: 1px 1px 0 #fff;
    background-color: #EEE;
    background-image: url(img/gradient_grau_hell.png)
}

.paginator_small a:hover {
    background-color: #36C;
    text-decoration: none;
    color: #333;
    border: 1px solid #888;
    box-shadow: 0 0 3px #888, inset 0 0 2px #fff
}

.paginator_small a.current {
    border: 1px solid #AAA;
    border-bottom: 1px solid #CCC;
    box-shadow: inset 0 2px 2px #BBB;
    text-shadow: -1px 1px 0 #fff;
    background-color: #E2E2E2;
    background-image: none
}

a.pb {
    display: block;
    float: left;
    position: relative;
    margin: 0 5px;
    border: 1px solid #CCC;
    border-bottom: 1px solid #AAA;
    border-radius: 4px;
    box-shadow: inset 0 0 2px #fff;
    padding: 7px;
    text-decoration: none;
    text-align: center;
    text-shadow: 1px 1px 0 #fff;
    font-weight: 700;
    font-size: 12px;
    color: #333;
    background-color: #E1E1E1;
    background-image: url(/css/img/gradient_grau_hell.png);
    background-repeat: repeat-x;
    cursor: pointer
}

.lang-list li a, a#button_more_languages {
    text-decoration: none;
    background-repeat: no-repeat
}

a.pb:hover {
    border: 1px solid #888;
    text-decoration: none;
    box-shadow: 0 0 4px #999
}

a.pb:active {
    background-image: none !important
}

a.pbactive {
    border: 1px solid #AAA;
    border-bottom: 1px solid #CCC;
    box-shadow: inset 0 2px 2px #BBB;
    text-shadow: -1px 1px 0 #fff;
    background-color: #E2E2E2;
    background-image: none
}

a.pbmax {
    font-size: 14px;
    font-weight: 700;
    padding: 7px 13px
}

a.pbred {
    border: 1px solid #C00;
    color: #fff;
    text-shadow: none;
    box-shadow: 0 0 2px #EF7670 !important;
    background-color: #A10700 !important;
    background-image: url(/css/img/gradient_red.png) !important
}

a.pbblue, a.pbgreen {
    box-shadow: 0 0 2px #EF7670 !important;
    background-color: #1fa200 !important;
    background-image: url(/css/img/gradient_green.png) !important;
    color: #fff
}

a.pbred:hover {
    border: 1px solid #600;
    text-decoration: none
}

a.pbgreen {
    border: 1px solid #090;
    text-shadow: -1px -1px 0 #298A12;
    background-position: 0 -25px
}

a.pbgreen:hover {
    border: 1px solid #060;
    text-decoration: none;
    background-position: 0 -10px
}

a.pbblue {
    border: 1px solid #090;
    text-shadow: none;
    background-position: 0 -25px
}

a.pbblue:hover {
    border: 1px solid #060;
    text-decoration: none;
    background-position: 0 -10px
}

a#button_more_languages {
    position: absolute;
    top: 8px;
    left: 1136px;
    display: block;
    float: right;
    width: 35px;
    height: 19px;
    margin: 0;
    background-image: url(img/de_fahne_pfeil.png)
}

div#trigger_more_languages:hover a#button_more_languages {
    background-image: url(img/de_fahne_pfeil_aktiv.png)
}

div#trigger_more_languages {
    float: right
}

div#container_more_languages {
    display: none;
    position: absolute;
    top: 16px;
    left: 646px;
    width: 530px;
    padding-top: 7px;
    text-align: left;
    font-family: Trebuchet MS, Arial, Helvetica, sans-serif;
    background-image: url(/resources/images/transparent.png)
}

div#trigger_more_languages:hover div#container_more_languages {
    display: block
}

div#container_more_languages_a {
    border-top: 2px solid #000;
    padding: 10px;
    background-image: url(/resources/images/opacity_90.png)
}

#container_more_languages_finish {
    color: #fff;
    padding: 5px;
    font-weight: 700;
    font-family: Trebuchet MS, Arial, Helvetica, sans-serif;
    background-image: url(/resources/images/opacity_dark_70.png)
}

div#container_more_languages_a .lang-list {
    display: block;
    float: left;
    margin: 0;
    padding-left: 16px;
    padding-right: 16px;
    list-style-type: none
}

div#container_more_languages_a .frame {
    border-right: 1px dashed #CCC
}

.lang-list li {
    width: 55px;
    margin: 0;
    padding: 5px
}

.lang-list li a {
    display: block;
    background-image: url(/resources/languages/en.png)
}

.lang-list li:hover {
    border: 1px solid #000;
    padding: 4px;
    background-image: url(/resources/images/opacity_dark_50.png)
}

.lang-list li:hover a {
    color: #fff
}

.lang-list b {
    display: inline-block;
    width: 25px;
    height: 17px;
    margin-right: 3px;
    border: 2px solid #E3E9EE;
    vertical-align: top
}

#list-ar b {
    background: url(/css-stile/image/lang.png)
}

#list-bg b {
    background: url(/css-stile/image/lang.png) 0 -17px
}

#list-zh b {
    background: url(/css-stile/image/lang.png) 0 -34px
}

#list-cs b {
    background: url(/css-stile/image/lang.png) 0 -51px
}

#list-da b {
    background: url(/css-stile/image/lang.png) 0 -68px
}

#list-de b {
    background: url(/css-stile/image/lang.png) 0 -85px
}

#list-en b {
    background: url(/css-stile/image/lang.png) 0 -102px
}

#list-es b {
    background: url(/css-stile/image/lang.png) 0 -119px
}

#list-et b {
    background: url(/css-stile/image/lang.png) 0 -136px
}

#list-fi b {
    background: url(/css-stile/image/lang.png) 0 -153px
}

#list-fr b {
    background: url(/css-stile/image/lang.png) 0 -170px
}

#list-el b {
    background: url(/css-stile/image/lang.png) 0 -187px
}

#list-hi b {
    background: url(/css-stile/image/lang.png) 0 -204px
}

#list-hr b {
    background: url(/css-stile/image/lang.png) 0 -238px
}

#list-hu b {
    background: url(/css-stile/image/lang.png) 0 -255px
}

#list-id b {
    background: url(/css-stile/image/lang.png) 0 -221px
}

#list-he b {
    background: url(/css-stile/image/lang.png) 0 -272px
}

#list-it b {
    background: url(/css-stile/image/lang.png) 0 -289px
}

#list-ja b {
    background: url(/css-stile/image/lang.png) 0 -306px
}

#list-ko b {
    background: url(/css-stile/image/lang.png) 0 -323px
}

#list-lt b {
    background: url(/css-stile/image/lang.png) 0 -340px
}

#list-lv b {
    background: url(/css-stile/image/lang.png) 0 -357px
}

#list-nl b {
    background: url(/css-stile/image/lang.png) 0 -374px
}

#list-no b {
    background: url(/css-stile/image/lang.png) 0 -391px
}

#list-pl b {
    background: url(/css-stile/image/lang.png) 0 -408px
}

#list-pt b {
    background: url(/css-stile/image/lang.png) 0 -425px
}

#list-ro b {
    background: url(/css-stile/image/lang.png) 0 -442px
}

#list-ru b {
    background: url(/css-stile/image/lang.png) 0 -459px
}

#list-sv b {
    background: url(/css-stile/image/lang.png) 0 -544px
}

#list-sl b {
    background: url(/css-stile/image/lang.png) 0 -476px
}

#list-sk b {
    background: url(/css-stile/image/lang.png) 0 -493px
}

#list-sr b {
    background: url(/css-stile/image/lang.png) 0 -510px
}

#list-sq b {
    background: url(/css-stile/image/lang.png) 0 -527px
}

#list-th b {
    background: url(/css-stile/image/lang.png) 0 -561px
}

#list-tl b {
    background: url(/css-stile/image/lang.png) 0 -578px
}

#list-tr b {
    background: url(/css-stile/image/lang.png) 0 -595px
}

#list-uk b {
    background: url(/css-stile/image/lang.png) 0 -612px
}

#list-vi b {
    background: url(/css-stile/image/lang.png) 0 -629px
}

.phishbox {
    margin-bottom: 7px;
    border-right: 1px solid #fff;
    border-bottom: 1px solid #fff;
    padding: 7px 20px 7px 120px;
    border-radius: 5px;
    background-color: #fffee5;
    background-image: url(img/Yellow_Warning.png);
    background-position: 15px 13px;
    background-repeat: no-repeat;
    box-shadow: inset 0 1px 2px #999, 0 1px 3px #DDD
}

.phishbox h3 {
    color: #000;
    border-bottom: none
}

#footer, #social, #top-large, #top-mobile, .breadcrumbs-wrapper {
    font-family: 'Open Sans', sans-serif
}

.success {
    background: #dff0d8 !important
}

.tabtext {
    font-size: 16px;
    min-height: 66px
}

.active .tabtext {
    font-size: 18px
}

#ShortTab {
    padding-top: 12px
}